package com.yeejoin.amos.supervision.business.vo;

public class CodeOrderVo {
	private String inOrder;
	private int orderNo;
	private Long pointId;
	private Long playTaskId;
	private String pointNo;
	private int status;
	private String isFinish;
	
	
	public int getStatus() {
		return status;
	}
	public void setStatus(int status) {
		this.status = status;
	}
	public String getPointNo() {
		return pointNo;
	}
	public void setPointNo(String pointNo) {
		this.pointNo = pointNo;
	}
	public String getInOrder() {
		return inOrder;
	}
	public void setInOrder(String inOrder) {
		this.inOrder = inOrder;
	}
	public int getOrderNo() {
		return orderNo;
	}
	public void setOrderNo(int orderNo) {
		this.orderNo = orderNo;
	}
	public Long getPointId() {
		return pointId;
	}
	public void setPointId(Long pointId) {
		this.pointId = pointId;
	}
	public Long getPlayTaskId() {
		return playTaskId;
	}
	public void setPlayTaskId(Long playTaskId) {
		this.playTaskId = playTaskId;
	}
	public String getIsFinish() {
		return isFinish;
	}
	public void setIsFinish(String isFinish) {
		this.isFinish = isFinish;
	}
	
	
	
	
	
}
